Results 1 to 3 of 3

Thread: sup, Wii hackers......I have a question.

  1. #1
    Junior Member
    Join Date
    Nov 2009
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Us sup, Wii hackers......I have a question.

    I'd rather skip the introductions and get to the h4x-ing. I have a wii. I have system update 4.2. I have a working homebrew channel. I don't have a working wad manager and instead i have freaking pokemon rumble and onslaught wad on SD. wat do?

    I really wanna play. :
    I have wad installer, but It keeps giving me an error 2011. wtf?!?
    Please help, I'll provide more details.

  2. #2
    Banned
    Join Date
    Sep 2009
    Location
    0100111001001010
    Posts
    3,704
    Thanks
    293
    Thanked 813 Times in 642 Posts
    First off, cursing is not acceptable and will not get you a response any faster, so be careful about that.

    Secondly:

    2011:
    Installation Error Most likely installed incorrect or out of date IOS.
    Q. I can't install any IOS, I keep getting an error. How do I fix this?(FIX for errors 1017, 1035,2011)
    A. You can use the Trucha Bug Restorer to patch the ios files that are essential for homebrew. Do this (does not work for 4.2)
    If you are on 4.2, do steps 1-3 of this guide o r do step B and C of this guide
    Last edited by s0ur; 11-29-2009 at 08:48 PM.

  3. #3
    Senior Member
    Join Date
    Jul 2007
    Posts
    3,162
    Thanks
    528
    Thanked 1,326 Times in 418 Posts
    Blog Entries
    1
    Thread title has been edited, using a curse word in a thread title isn't appropriate. First and final warning.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •